@charset "utf-8";
body {
  background: url(../images/background.png) #6e6d72;
}
.wrap {
  width: 1024px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.51);
  border-top: 6px solid #006699;
  border-bottom: 7px solid #006699;
  padding: 7px 0 7px 0;
  overflow: auto;
}
.top_line {
  position: absolute;
  background: #39c;
  height: 6px;
  width: 319px;
  margin: -13px 0px 0px 46px;
}
/*  begin header  */
.header .info_wrap {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0px 42px 0px 41px;
  margin: 7px 0 7px 0;
  background: url(../images/info_background.png) 414px repeat-y;
  overflow: hidden;
}
.logo {
  float: left;
  padding: 15px 0;
}
.contacts {
  float: right;
  padding: 20px 0;
  font-size: 16px;
  color: #333;
  font-family: Tahoma;
  font-weight: bold;
}
.contacts span {
  font-size: 12px;
  color: #ccc;
  font-family: Tahoma;
  font-weight: normal;
}
/*  begin top menu  */
.top_menu {
  margin: 10px 32px 0px 45px;
}
.top_menu>ul>li {
  float: left;
  margin: 0 6px 0 0;
}
.top_menu>ul>li:first-child::before {
  content: "";
  float: left;
  margin: 4px 0px 0 0;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  color: #ccc;
}
.top_menu>ul>li::before {
  content: "|";
  float: left;
  margin: 10px 5px 0 0;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  color: #ccc;
}
.top_menu>ul>li>a {
  padding: 8px 18px 8px 14px;
  color: #000;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  display: inline-block;
  background: #fff;
  opacity: 0.999;
  overflow: hidden;
}
.top_menu>ul>li.active>a {
  background: #000;
  color: #fff;
  text-decoration: none;
  padding: 6px 10px 6px 10px;
  display: block;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  opacity: 0.999;
  overflow: hidden;
  margin: 2px 6px 2px 6px;
  float:left;
}
.top_menu>ul>li.active:first-child>a {
  background: #000;
  color: #fff;
  text-decoration: none;
  padding: 6px 10px 6px 10px;
  display: block;
  margin: 2px 12px 2px 0;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
}
.top_menu>ul>li:hover>a {
  color: #3a86ad;
  border: 1px solid #999;
  padding: 7px 17px 7px 13px;
  z-index: 999;
  background: #fff;
  text-decoration: none;
}
.top_menu>ul>li.active:first-child:hover>a {
  border: none;
  z-index: 999;
  background: #000;
  color: #fff;
  text-decoration: none;
  padding: 6px 10px 6px 10px;
  margin: 0 7px 0 0;
  display: block;
  margin: 2px 12px 2px 0;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  text-decoration: none;
}
.top_menu>ul>li.active:hover>a {
  border: none;
  z-index: 999;
  background: #000;
  color: #fff;
  text-decoration: none;
  padding: 6px 10px 6px 10px;
  display: block;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  overflow: hidden;
  margin: 2px 6px 2px 6px;
  float:left;
  text-decoration: none;
}
.top_menu>ul>li.deeper:hover>a {
  color: #3a86ad;
  padding: 7px 17px 7px 13px;
  z-index: 999;
  background: #fff;
  border-top: 1px solid #999;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #999;
  border-left: 1px solid #999;
  position: relative;
  text-decoration: none;
}
.top_menu>ul>li.deeper.active:hover>a {
  border: none;
  z-index: 999;
  background: #000;
  color: #fff;
  text-decoration: none;
  padding: 6px 10px 6px 10px;
  display: block;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  overflow: hidden;
  margin: 2px 6px 2px 16px;
  float: none;
  text-decoration: none;
}
/*  level 2  */
.top_menu>ul>li>ul {
  position: absolute;
  border-color: #ccc;
  border-width: 1px;
  background: #fff;
  border-top: 1px solid #ccc;
  border-bottom: 4px solid #006699;
  border-right: 1px solid #999;
  border-left: 1px solid #999;
  z-index: 20;
  margin: -4px 0 0 10px;
  display: none;
}
.top_menu>ul>li.deeper.active>ul  {
  margin: -4px 0 0 16px;
}
.top_menu>ul>li:hover>a + ul, .top_menu>ul>li>a + ul:hover {
  display: block;
}
.top_menu>ul>li>ul>li>a {
  padding: 8px 31px 7px 10px;
  color: #000;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  display: block;
}
.top_menu>ul>li>ul>li>a:hover {
  color: #fff;
  background: #39c;
  text-decoration: none;
}
/*  end top menu  */
/*  end header  */

/*  begin main  */
main {
  width: 702px;
  float: left;
  display: block;
}
/*  begin breadcrumbs  */
main .breadcrumbs {
  width: 644px;
  float: left;
  margin: 6px 0 6px 0;
  padding: 7px 13px 7px 45px;
}
main .breadcrumbs a, main .breadcrumbs i, main .breadcrumbs span {
  padding: 10px 2px 10px 2px;
  color: #666;
  font-size: 11px;
  font-family: Tahoma;
  font-weight: normal;
}
main .breadcrumbs i {
  text-decoration: none;
  font-family: arial;
  color: #ccc;
}
main .breadcrumbs a:hover {
  text-decoration: none;
}
/*  end breadcrumbs  */
/*  begin slider  */
.slides_wrap {
  height: 231px;
  width: 644px;
  margin: 6px 0 6px 0;
  padding: 7px 13px 7px 45px;
}
#slides {
  display: none;
}
.slidesjs-pagination {
  list-style: none;
  position: relative;
  top: -28px;
  left: 9px;
  z-index: 50;
}
.slidesjs-pagination li a {
  width: 16px;
  height: 16px;
  float: left;
  background-image: url(../images/pagination.gif);
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 2px;
}
.slidesjs-pagination li a.active {
  background-position: 0 -16px;
}
/*  end slider  */

/* begin news ticker  */
.news_ticker {
  margin: 6px 0 6px 0;
  padding: 7px 13px 7px 45px;
}
/* end news ticker  */

/*  begin table  */
table.simple_table {
  border: 1px solid #00476A;
  border-collapse: separate;
  width: calc(100% - 40px);
  margin: 20px;
}
table.simple_table tr:first-child td {
  border: 1px solid #00476A;
  background: #069;
  color: #fff;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: bold;
  padding: 9px;
}
table.simple_table tr:nth-of-type(even) td:first-child {
  border: 1px solid #e2e2e2;
  background: #f8f8f8;
  color: #333;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: bold;
  padding: 9px;
}
table.simple_table tr:nth-of-type(2n+3) td:first-child {
  border: 1px solid #e2e2e2;
  background: #f0f0f0;
  color: #333;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: bold;
  padding: 9px;
}
table.simple_table tr:nth-of-type(even) td:nth-of-type(n+2) {
  border: 1px solid #e2e2e2;
  background: #f8f8f8;
  color: #333;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  padding: 9px;
}
table.simple_table tr:nth-of-type(2n+3) td:nth-of-type(n+2) {
  border: 1px solid #e2e2e2;
  background: #f0f0f0;
  color: #333;
  font-size: 12px;
  font-family: Tahoma;
  font-weight: normal;
  padding: 9px;
}
/*  end table  */

main article {
  margin: 6px 0 6px 0;
  padding: 7px 13px 0px 45px;
}
main h1, main h1 a {
  font-size: 24px;
  color: #000;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 28px;
  text-decoration: none;
}
main h2, main h2 a {
  font-size: 16px;
  color: #000;
  font-family: Arial;
  font-weight: bold;
  line-height: 24px;
}
main h3, main h3 a {
  font-size: 14px;
  color: #000;
  font-family: Arial;
  font-weight: bold;
  line-height: 16px;
}
main h4, main h4 a {
  font-size: 14px;
  color: #000;
  font-family: Arial;
  font-weight: bold;
  line-height: 16px;
}
main h1 a:hover, main h2 a:hover, main h3 a:hover, main h4 a:hover  {
  color: #39c;
  text-decoration: none;
}
main p {
  font-size: 12px;
  color: #000;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 16px;
  margin: 7px 0 7px 0;
}
main article p a {
  font-size: 12px;
  color: #39c;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 16px;
}
main article p a:hover {
  text-decoration: none;
}
main .price_table {
  margin: 0 0 0 20px;
}
main .price_table tr td {
  padding: 0 10px 0 10px;
  text-align: center;
}
main .price_table tr td a {
  font-size: 12px;
  color: #39c;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 16px;
  padding: 0 5px 2px 5px;
}
main .price_table tr td a:hover {
  text-decoration: none;
  background: #39c;
  color: #fff;
}
/*  begin share  */
aside.share {
  width: 644px;
  float: left;
  margin: 6px 0 6px 0;
  padding: 0px 13px 0px 45px;
}
/*  end share  */
/* begin xmap  */
#xmap>ul>li>a {
  font-size: 14px;
  color: #000;
  font-family: Arial;
  font-weight: bold;
  line-height: 30px;
}
#xmap>ul>li>a:hover {
  color: #39c;
  text-decoration: none;
}
#xmap>ul>li>ul>li {
  padding: 0 0 0 16px;
  display: table;
}
#xmap>ul>li>ul>li>a {
  font-size: 12px;
  color: #000;
  font-family: Arial;
  font-weight: normal;
  line-height: 30px;
}
#xmap>ul>li>ul>li:hover>a {
  color: #39c;
  text-decoration: none;
}
#xmap>ul>li>ul>li::before {
  content: "- ";
}
#xmap>ul>li>ul>li:hover::before>a {
  color: #39c;
  text-decoration: none;
}
#xmap>ul>li>ul>li:hover {
  color: #39c;
  text-decoration: none;
}
#xmap .muted a {
  font-size: 12px;
  color: #000;
  font-family: Arial;
  font-weight: normal;
  line-height: 30px;
}
#xmap .muted a:hover {
  color: #39c;
  text-decoration: none;
}
/* end xmap  */

/*  begin pagination  */
main .pagination ul{
  overflow: hidden;
}
main .pagination ul li{
  float: left;
  margin: 0 3px;
}
main .pagenav {
  font-size: 12px;
  color: #000;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 16px;
  margin: 7px 0 20px 0;
}
/*  end pagination  */
form{
  font-size: 12px;
  color: #000;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 16px;
  margin: 7px 0 20px 0;
}
/*  end main  */

/*  begin aside left  */
aside.aside_left {
  width: 264px;
  float: left;
  padding: 6px 18px;
}
.catalog {
  margin: 6px 0 6px 0;
  padding: 7px 10px 28px 10px;
  background: #f5f5f5;
  border-top: 1px solid #ccc;
  border-bottom: 4px solid #069;
  float: left;
  width: 270px;
}
.catalog header {
  min-height: 32px;
  overflow: hidden;
  margin: 3px 0;
}
.catalog header img {
  float: left;
}
.catalog header span {
  overflow: hidden;
  font-size: 18px;
  color: #333;
  font-family: Tahoma;
  font-weight: normal;
  margin: 7px 0 0 10px;
  display: block;
  float: left;
  max-width: 226px;
}
.catalog>ul>li>a {
  font-size: 14px;
  color: #000;
  font-family: Arial;
  font-weight: bold;
  line-height: 30px;
}
.catalog>ul>li.active>a {
  font-size: 14px;
  color: #39c;
  text-decoration: none;
  font-family: Arial;
  font-weight: bold;
  line-height: 30px;
}
.catalog>ul>li>a:hover {
  color: #39c;
  text-decoration: none;
}
.catalog>ul>li>ul {
  display: none;
}
.catalog>ul>li.active>ul {
  display: block;
}
.catalog>ul>li>ul>li {
  padding: 0 0 0 16px;
}
.catalog>ul>li>ul>li>a {
  font-size: 12px;
  color: #000;
  font-family: Arial;
  font-weight: normal;
  line-height: 30px;
}
.catalog>ul>li>ul>li.active{
  color: #39c;
  text-decoration: none;
}
.catalog>ul>li>ul>li.active>a {
  font-size: 12px;
  color: #39c;
  text-decoration: none;
  font-family: Arial;
  font-weight: normal;
  line-height: 30px;
}
.catalog>ul>li>ul>li:hover {
  color: #39c;
  text-decoration: none;
}
.catalog>ul>li>ul>li>a:hover {
  color: #39c;
  text-decoration: none;
}
.catalog>ul>li>ul>li::before {
  content: "- ";
}
.baner {
  margin: 6px 0 6px 0;
  float: left;
}
.publication {
  margin: 6px 0 6px 0;
  padding: 7px 18px 7px 18px;
  float: left;
  width: 226px;
}
.publication header {
  min-height: 32px;
  overflow: hidden;
  margin: 3px 0;
}
.publication header img {
  float: left;
}
.publication header span {
  overflow: hidden;
  font-size: 18px;
  color: #333;
  font-family: Tahoma;
  font-weight: normal;
  margin: 7px 0 0 10px;
  display: block;
  float: left;
  max-width: 226px;
}
.right {
  float: right;
  margin: 7px 0 0 10px;
}
.right a {
  font-size: 11px;
  font-family: Tahoma;
  font-weight: normal;
  color: #333;
}
.right a:hover {
  text-decoration: none;
}
.publication article {
}
.publication article a {
  font-size: 12px;
  color: #39c;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 16px;
}
.publication article a:hover {
  text-decoration: none;
}
.publication article p {
  font-size: 12px;
  color: #000;
  font-family: Tahoma;
  font-weight: normal;
  line-height: 16px;
  margin: 7px 0 20px 0;
}
/*  end aside left  */

/*  begin footer  */
footer {
  padding: 18px 0 18px 0;
  width: 1024px;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}
footer .footer_left {
  width: 702px;
  float: left;
}
footer .footer_right {
  width: 264px;
  float: left;
  padding: 3px 25px 0 0;
}
/*  begin footer menu  */
footer .copyright {
  padding: 0px 0px 7px 32px;
  color: #ccc;
  font-size: 11px;
  font-family: Tahoma;
  font-weight: normal;
  width: 450px;
  line-height: 14px;
}
footer .footer_menu {
  padding: 0px 0px 7px 32px;
}
footer .footer_menu li {
  display: inline-block;
}
footer .footer_menu li a {
  color: #fff;
  font-size: 11px;
  font-family: Tahoma;
  font-weight: normal;
  margin: 0 6px 0 8px;
}
footer .footer_menu li:first-child a {
  margin: 0 6px 0 0px;
}
footer .footer_menu li a:hover {
  color: #39c;
  text-decoration: none;
}
footer .footer_menu li::before {
  content: "|";
  color: #9d9d9d;
}
footer .footer_menu li:first-child::before {
  content: "";
}
/*  end footer menu  */

/* begin developer  */
footer .developer {
  float: right;
}
footer .developer a {
  color: #ccc;
  font-size: 11px;
  font-family: Tahoma;
  font-weight: normal;
  text-decoration: underline;
}
footer .developer a:hover {
  color: #39c;
  text-decoration: none;
}
footer .developer a.create {
  float: left;
  height: 27px;
  line-height: 27px;
  margin: 0px 7px 0px 0px;
  padding: 0px;
}
footer .developer a.masterlink {
  float: left;
  height: 27px;
  line-height: 27px;
  margin: 0px;
  padding: 0px 0px 0px 31px;
  background: url(/templates/konkord/images/masterlink.png) left center no-repeat;
}
/* end developer  */
/*  end footer  */
